<?xml version="1.0" encoding="utf-16"?>
<!--Profiles for SubtitleCreator v2.1.0 RC5

Note:
This file exists in two locations: the program's data folder (for first-time users),
and in the local Application folder (e.g. C:\Documents and Settings\John Doe\Application Data\SubtitleCreator\), which is used by default.-->
<Profiles>
  <!--
SubtitleCreator profiles are created to easily switch between different movie
screen sizes, and are used to store your defaults. You can add as many profiles
as you like, but the first one will always be used as the default.-->
  <Profile Name="FAVC PAL 4:3">
    <Font Name="Arial" Size="22" Style="Bold" Outline="5" />
    <Window DistanceToLeftBorder="80" DistanceToTopBorder="420" Width="560" />
    <Stretch Horizontal="100" Vertical="100" />
    <LineHeight Value="100" />
    <Formatting Lines="2" Wrap="True" VerticalAlignment="3" VerticalFont="False" />
  </Profile>
  <Profile Name="FAVC PAL 16:9">
    <Font Name="Arial Narrow" Size="23" Style="Bold" Outline="5" />
    <Window DistanceToLeftBorder="80" DistanceToTopBorder="420" Width="560" />
    <Stretch Horizontal="100" Vertical="100" />
    <LineHeight Value="100" />
    <Formatting Lines="2" Wrap="True" VerticalAlignment="3" VerticalFont="False" />
  </Profile>
  <Profile Name="FAVC NTSC 4:3">
    <Font Name="Arial" Size="22" Style="Bold" Outline="5" />
    <Window DistanceToLeftBorder="80" DistanceToTopBorder="340" Width="560" />
    <Stretch Horizontal="100" Vertical="100" />
    <LineHeight Value="100" />
    <Formatting Lines="2" Wrap="True" VerticalAlignment="3" VerticalFont="False" />
  </Profile>
  <Profile Name="FAVC NTSC 16:9">
    <Font Name="Arial Narrow" Size="23" Style="Bold" Outline="5" />
    <Window DistanceToLeftBorder="80" DistanceToTopBorder="340" Width="560" />
    <Stretch Horizontal="100" Vertical="100" />
    <LineHeight Value="100" />
    <Formatting Lines="2" Wrap="True" VerticalAlignment="3" VerticalFont="False" />
  </Profile>  
</Profiles>